uuid: d8542457-b582-4f97-bc6c-588f5594ad32
langcode: de
status: true
dependencies:
  config:
    - field.storage.anmeldebogen.field_telefon
  module:
    - rbag
    - telephone
_core:
  default_config_hash: kTg6JfeJNSayR8agnRuxGC85eMk-dFzrIrD6p2V--fI
id: anmeldebogen.anmeldebogen.field_telefon
field_name: field_telefon
entity_type: anmeldebogen
bundle: anmeldebogen
label: Telefonnummer
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: telephone
